prefix=/c/users/ameer/.conan/data/ffmpeg/4.2.1/bincrafters/stable/package/08e236684beac9fa607c8843308a9196f071b732
exec_prefix=${prefix}
libdir=/c/users/ameer/.conan/data/ffmpeg/4.2.1/bincrafters/stable/package/08e236684beac9fa607c8843308a9196f071b732/lib
includedir=/c/users/ameer/.conan/data/ffmpeg/4.2.1/bincrafters/stable/package/08e236684beac9fa607c8843308a9196f071b732/include

Name: libswscale
Description: FFmpeg image rescaling library
Version: 5.5.100
Requires: 
Requires.private: libavutil >= 56.31.100
Conflicts:
Libs: -L${libdir}  -lswscale 
Libs.private: 
Cflags: -I${includedir}
